Attach form to service

Attach an existing form to a service.

POST
/v1/services/{service_id}/forms

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

service_id*string

Service ID

Request Body

application/json

Service form params

TypeScript Definitions

Use the request body type in TypeScript.

Request schema for attaching a form to a service.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/services/string/forms" \  -H "Content-Type: application/json" \  -d '{    "form_id": "frm_d025a96ac0c6"  }'
{  "data": {    "created_at": "2025-02-17T17:49:19Z",    "form_id": "frm_d025a96ac0c6",    "form_name": "Intake Form",    "id": "sf_d025a96ac0c6",    "object": "service_form",    "sort_order": 1,    "updated_at": "2025-02-17T17:49:19Z"  }}